* Settings *
Library    RequestsLibrary


* Test Case *
Deve fazer get
    
    ${response}=    Get    https://reqres.in/api/users/538    

    Log To Console    ${response.json()}
    Log To Console    ${response}
    Status Should Be    200